@charset "UTF-8";

ul{
  list-style-type: none;
}

ol{
  list-style-type: none;
}

li{
display:block;
}

#post_contents ul li { list-style-type:none; background-image:none; padding-right:0; }

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 見出しカスタマイズ */

/**記事カードタイトル**/

/* H2 */
.article h2 {
  background: #7db4e6!important;
  color: #fff!important;
}

/* H3 */
/*.article h3{
background:none;
border-left:none;
padding: 0;
}
*/

/* H3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}
 
/* H4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}
 

.article h3 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #000000!important;/*文字色*/
  font-size: 1.2em;/*サイズ*/
  border-left: solid 5px #7db4e6!important;/*左線*/
}

.article h4 {
  position: relative;
  font-size: 0.75em;/*サイズ*/
  /*padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.4;
}

.article h4:before {
  font-family: FontAwesome;
  content: "\f00c";/*アイコンのユニコード*/
  position: relative;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #5ab9ff; /*アイコン色*/
}




 



.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color:  #000000;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}

/*フロント固定ページのタイトルを非表示*/
.home.page .entry-title{
display: none;
}
/*フロント固定ページのシェアボタンを非表示*/
/*.home.page .sns-share{*/
/*display: none;*/
/*}*/
/*フロント固定ページのフォローボタンを非表示*/
/*.home.page .sns-follow{*/
/*display: none;*/
/*}*/
/*フロント固定ページの投稿日を非表示*/
.home.page .post-date{
display: none;
}
/*フロント固定ページの更新日を非表示*/
.home.page .post-update{
display: none;
}
/*フロント固定ページの投稿者名を非表示*/
.home.page .author-info{
display: none;
}


/*---------------------------------
複数の固定ページの日付を非表示にする
--------------------------------*/
.post-811 .date-tags,
.post-759 .date-tags,
.post-21 .date-tags,
.post-168 .date-tags{
  display: none;
}

/*******************************
* post-xx の指定固定ページ記事タイトル非表示
********************************/

#post-168
.entry-title {
  display:none;
}

#post-21
.entry-title {
  display:none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*2/19にタイトル２列にした*/
@media screen and (min-width: 600px) {
	.page-id-18 .widget-entry-cards.card-large-image .a-wrap,
	.home .widget-entry-cards.card-large-image .a-wrap {
		width: 49%;
		display: inline-block;
		
		/* 3/8 トップ記事一覧に区切り線 */
		border: 1px groove #ccc;
        border-radius: 5px;
		  margin-bottom: 15px;
	}
}


nav#navi, .menu-header .sub-menu{
    font-weight: bold;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,0.2);
}

.menu-header .sub-menu .item-label{
    font-size: 80%;
}
.menu-header .item-label{
    color: #ffffff !important;
}
.menu-header .current-menu-item,
.menu-header .current-post-item,
.menu-header .current-menu-ancestor,
.menu-header .current-post-ancestor,
.menu-header .menu-item:hover {
    color: #333 !important;
    border-bottom: 3px solid #FDD835;
    transition: all .2s ease;
}

.menu-header .sub-menu .menu-item,
.menu-header .sub-menu .menu-item:hover{
    border-bottom: none;
}
.menu-header .current-menu-item>a .item-label,
.menu-header .current-post-item>a .item-label,
.menu-header .current-menu-ancestor>a .item-label,
.menu-header .current-post-ancestor>a .item-label,
.menu-header .item-label:hover{
    color: #333 !important;
    transition: all .2s ease;
}

/*グローバルメニューを太字に*/
nav#navi, .menu-header .sub-menu{
	font-weight: bold;
}


.sidebar h3 {
    background: none; /*背景色を解除*/
    padding: 0; /*余白をなしに*/
    font-size: 16px; /*文字サイズを小さく*/
    letter-spacing: 2px; /*文字の間隔を少し広く*/
}



/* サイドバー見出し装飾 */
  h3.widget-sidebar-title {
    color: #333333;                      /* 文字色 */
    background: #ffffff;                 /* 背景色 */
    padding: 0.25em 0.6em;               /* [上下][左右]の余白 */
    border-top: none;                    /* 上枠 */
    border-right: none;                  /* 右枠 */
    border-bottom: none;                  /* 下枠 */
    border-left: solid 6px #355998;      /* 左枠 */
  }
.sidebar h3:first-letter {
    font-size: 1.5em; /*最初の文字を1.5文字分に大きく*/
}




.sidebar .widget {
border: 1px solid #d5d5d5;
padding: 20px 20px;
margin-bottom: 27px;
}




/************************************
** ■関連記事カスタマイズ
************************************/
.related-entry-card-wrap.a-wrap.cf{ /*下余白クリア*/
  margin-bottom:0px;
  padding-bottom:0px;
}
.related-entry-card-content.card-content.e-card-content{ /*カード下余白設定*/
  padding-bottom:16px;
}
.related-entry-card-title.card-title.e-card-title{
  font-size: 16px; /*フォントサイズ*/
  height: 67px!important; /*メニュー縦幅設定*/
  display: flex;
  align-items: center; /*縦中央寄せ*/
}
/* スマホでのフォントサイズと下余白 */
@media screen and (max-width: 480px){
  .related-entry-card-title.card-title.e-card-title{
    font-size: 14px;
  }
  .related-entry-card-content.card-content.e-card-content{
    padding-bottom:0px;
  }
}





/************************************
** トップページタブ切り替え 9/23 Edit
************************************/
.tabs {
  width: 100%;
  margin: 0 auto;
}
.tabs .tab {
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  border-right: 1px solid #fefefe;
  border-left: 1px solid #fefefe;
  box-shadow: 0 0 10px rgba(30, 30, 30, .1);
  height: 48px;
  line-height: 48px;
  text-align: center;
  display: block;
  float: left;
  transition: all 0.2s ease;
}
.tabs .tab:first-of-type {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-right: 1px solid #efefef;
  border-left: none;
}
.tabs .tab:last-of-type {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-left: 1px solid #efefef;
  border-right: none;
}
.tab-content {
  display: none;
  clear: both;
  overflow: hidden;
  padding-top: 1em;
}
.tabs .hover:hover {
  opacity: 0.75;
}
@media screen and (max-width: 480px) {
  .tabs .hover:hover {
    opacity: 1;
  }
}
.tabs input[type=radio] {
  display: none;
}
.more-btn {
  text-align: center;
}
/************************************
** ①新着人気タブ切り替え
************************************/
.new-popular-tab {
  background: #fff;
  width: calc(100%/2);
  color: #aaa;
}
#new:checked ~ #new-content, #popular:checked ~ #popular-content {
  display: block;
}
/*選択されているタブ*/
.tabs input:checked + .new-popular-tab {
  background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
  color: #fff;
}
/************************************
** ②カテゴリタブ切り替え
************************************/
.cat-tab {
  background: #fff;
  width: calc(100%/4);
  color: #aaa;
}
#cat1:checked ~ #cat1-content, #cat2:checked ~ #cat2-content, #cat3:checked ~ #cat3-content, #cat4:checked ~ #cat4-content {
  display: block;
}
/*選択されているタブ*/
.tabs input:checked + .cat-tab {
  background: linear-gradient(90deg, rgba(28, 189, 255, 1) 0%, rgba(55, 219, 255, 1) 51.39%, rgba(70, 205, 255, 1) 100%);
  color: #fff;
}
/************************************
** ③オリジナルタブ切り替え
************************************/
.original-tab {
  background: #fff;
  width: calc(100%/2);
  color: #aaa;
  margin:5px 0;
}
#new-o:checked ~ #new-o-content, #popular-o:checked ~ #popular-o-content, #cat1-o:checked ~ #cat1-o-content, #cat2-o:checked ~ #cat2-o-content {
  display: block;
}
/*選択されているタブ*/
.tabs input:checked + .original-tab {
  background: linear-gradient(90deg, rgba(28, 189, 255, 1) 0%, rgba(55, 219, 255, 1) 51.39%, rgba(70, 205, 255, 1) 100%);
  color: #fff;
}
/************************************
** アニメーション設定
************************************/
.tab-content{
  animation-name:fade-in;
  animation-duration:0.5s; 
  animation-timing-function: ease-out;
  animation-delay:0s;
}
@keyframes fade-in {
  0% {opacity: 0; transform: translate3d(0,20px,0);}
  100% {opacity: 1; transform: translate3d(0,0,0);}
}

/************************************
** ボタンも変更
************************************/

.btn {
  opacity: 0.75;
}
.article h2 {
  background: linear-gradient(90deg, rgba(28, 189, 255, 1) 0%, rgba(55, 219, 255, 1) 51.39%, rgba(70, 205, 255, 1) 100%);
/*  font-size: 1em;  9/23 edit*/
  padding: 18px;
  background-color: #f3f4f5;
  border-radius: 3px;
  letter-spacing: 2px;
  color: #fff;
}

/************************************
** 1433インデックスのタイトル非表示
************************************/
#post-［1433］ .entry-title,
#post-［1433］ .post-meta {
  display:none;
}


.author-box .author-name {
  font-size: 1em;
  font-weight: normal;
  margin-bottom: 0;
}
.author-name a {
  text-decoration: none;
  color: #333;
}
.author-widget-name {
  font-size: 0.8em;
  color: #bbb;
}
.author-box p {
  margin-top: 2em;
  line-height: 1.5;
  font-size: 0.9em;
}
.author-box {
  border: 1px solid #eee;
  border-radius: 4px;
  margin: 1em 0;
  line-height: 1.4;
  position: relative;
  padding: 1.4% 2% 1.8%;
}
.author-follows {
  background: #72c7e6;
  margin: 0 -20px -20px -20px; 
  padding: 20px 0;
}
.author-box .sns-follow-message {
  display: block;
  color: #fff; 
}
.author-box .sns-follow-buttons a.follow-button {
  font-size: 18px;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin-bottom: 4px;
  margin-right: 4px;
  background: none;
  color: #fff;
border: 1px solid #fff;
  transition: .5s;
}
.author-box .sns-follow-buttons a.follow-button:hover {
  background: #2ea5d0;
  opacity: 1;
}
.author-box a.follow-button span {
  line-height: 32px;
}
main .author-box p {
  margin-top: 1em;
}
main .author-box {
  border: none;
  border-top: 1px solid #72c7e6;
  border-radius: 0;
  padding-top: 30px;
}
main .author-box::after {
  content: "ABOUT ME";
  font-size: 14px;
  background: #72c7e6;
  border-radius: 0 0 10px 10px;
  color: #fff;
  padding: 6px 20px;
  position: absolute;
  top: 0;
  right: 0;
}
main .author-follows {
  background: none;
  margin: 0; 
  padding: 0;
}
main .author-box .sns-follow-buttons a.follow-button {
  background: #72c7e6;
  border: none;
}
main .author-box .sns-follow-message {
  display: none;
}
@media screen and (max-width: 480px){
main .author-box {
  text-align: center;
  font-size: 0.9em;
}
main .author-box::after {
  right: auto;
  left: 0;
}
main .author-thumb {
  float: none;
  margin-top: 3px;
  width: 120px;
  display: inline-block;
}
main .author-box .author-thumb {
  float: none;
  margin-top: 3px;
  width: 120px;
}
main .author-box .author-thumb img {
  margin: 0 auto;
}
main .author-box .author-content {
  margin: 0;
}
main .author-description {
  text-align: left;
}
main .author-box .sns-follow-buttons {
  justify-content: center;
}
}
.author-box .icon-twitter-logo::before {
  font-family: FontAwesome;
  content: "\f099"
}
.author-box .icon-facebook-logo::before {
  font-family: FontAwesome;
  content: "\f09a";
}
.author-box .icon-instagram-new::before {
  font-family: FontAwesome;
  content: "\f16d";
}
.author-box .icon-hatebu-logo::before {
  font-family: Verdana;
  content: 'B!';
  font-weight: bold;
}
.author-box .icon-google-plus-logo::before {
  font-family: FontAwesome;
  content: "\f0d5";
}
.author-box .icon-youtube-logo::before {
  font-family: FontAwesome;
  content: "\f167";
}
.author-box .icon-pinterest-logo::before {
  font-family: FontAwesome;
  content: "\f231";
}
.author-box .icon-amazon-logo::before {
  font-family: FontAwesome;
  content: "\f270";
}
.author-box .icon-github-logo::before {
  font-family: FontAwesome;
  content: "\f09b";
}
.author-box .feedly-button, .author-box .rss-button {
  display: none!important;
}


/*はじめのボックス 10/19 */

.box5-green {
	position: relative;	/* 配置に関するもの(ここを基準に) */
	max-width:600px; /* ボックスの横幅 */
	margin: 2em auto;	/* ボックスの外側余白(上下:2em　左右:auto) */
	padding: 2em 2em 1.7em;	/* ボックスの内側余白(上:2em　左右:2em 下：1.7em) */
	border: 1px solid #58be89;	/* ボックスの線 (太さ　線の種類　線の色)*/
	border-radius: 4px;	/* ボックスの角丸 */
	background: #fff; /* ボックス背景色 */
}
.box5-green .box-title {
	position: absolute; /* 配置に関するもの(ここを動かす) */
	top: -18px; /* 上から（-18px）移動*/
	left: 27px; /* 左から(27px)移動 */
	background: #58be89; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	padding: 0.6em 1em;/* タイトルの内側余白 */
	line-height: 1;/* タイトルの行の高さ */
	font-size: 17px;/* タイトル文字の大きさ */
	font-weight: bold;/* タイトル文字の太さ */
	border-radius:4px;/* タイトルの角丸 */
}
.box5-green p {
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}


/**目次のデザイン***/
.toc{
    display: block;
    padding: 0px;
}
.toc-title{
    position: relative;
    padding: 10px 0;
    background: #58be89;
    color: #fff;
    font-weight: bold;
}


.toc .toc-content{
    padding: 6px;
	    font-weight: bold;
}

.toc-list > li li a {
    font-weight: normal;
    font-size: 95%;
    color: #708090;
    margin-left: -20px;
}

.toc-list > li li ::before {
    content: '';
    width: 5px;
    height: 5px;
    display: inline-block;
    left: -10px;
    border-radius: 100%;
    background: #cdcdcd;
    position: relative;
    margin-bottom: 2px;
}

.article .toc-list > li li {
    list-style: none;
}


/************************************
** おすすめ記事（タイトルあり）
************************************/
.recommend{
  display:-webkit-box;
    display:-ms-flexbox;
  display:flex;
}
.recommend a{
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 300px;
  text-decoration:none;
}
.recommend a:nth-of-type(1){
  background-image: url(https://japuano.com/wp-content/uploads/2019/08/TOEIC900点で転職.jpg); /* 一番左 */
}
.recommend a:nth-of-type(2){
	 background-image: url(https://japuano.com/wp-content/uploads/2020/03/Distinction-1-2000-review.jpg); /* 左から二番目 */
}
.recommend a:nth-of-type(3){
  background-image: url(https://japuano.com/wp-content/uploads/2020/07/ネイティブキャンプの日本人講師になる方法.jpg); /* 左から三番目 */
}
.recommend a:nth-of-type(4){
	 background-image: url(https://japuano.com/wp-content/uploads/2020/09/ポケモン英語-pokemon-in-english-japanese-names.jpeg); /* 左から四番目 */
}

.recommend a article:hover{
  background: rgb(100, 100, 100,0.3);
  transition: all .25s ease-out;
}
.recommend a article{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items:flex-end;
  height:100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.recommend a article h2{
  color: #fff;
  font-size: 16px;
  letter-spacing:0.7px;
  text-decoration: none;
  padding: 20px;
  line-height: 1.5;
  text-shadow: 0 0 7px rgba(0,0,0,1);
  font-size: 16px;
}
@media screen and (max-width: 1023px){
  .recommend{
    -ms-flex-wrap: wrap;
    flex-wrap:wrap;
  }
  .recommend a{
    width:50%;
  }
}
@media screen and (max-width: 480px){
  .recommend a{
    height:120px;
  }
  .recommend a article h2{
    line-height:1.7;
    font-size:10px;
    padding: 15px;
  }
}

/*記事一覧に日付と更新日*/
.new-entry-card-date {
  display: block;
}


/*---cocoonモバイルメニューのカスタマイズ・スライドイン・3/8編集---*/
.mobile-menu-buttons {
  background: #008833;/* メニューの背景色 */
  box-shadow:0 -2px 6px gray;/* メニューに影をつける */
}
.navi-menu-button,
.mobile-menu-buttons .home-menu-button > a,
.search-menu-button,
.mobile-menu-buttons .top-menu-button > a,
.sidebar-menu-button{
  color: #ffffff;/* メニューのテキストの色 */
}

.menu-icon::before {
	color: #ffffff;
}	
/*アイコンの色 */

.mobile-menu-buttons .menu-button:hover {
  background: #00ac93;/* メニューの背景色(選択時) */
}
.top-menu-button a:hover,
.home-menu-button a:hover,
.mobile-menu-buttons :hover,
.menu-button:hover {
	color: #ffffff;/* メニューのテキストの色(選択時) */
}
.mobile-menu-buttons .menu-content{
  color: #333;/* サイドメニューの表示色が変わるのを防ぐ */
}


/*********************************
* Cocoon 通知エリア2つ、ヘッダー下に２つ表示される記事リンク3/20編集
*********************************/
.twice-notice{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.twice-notice a{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position:relative;
    flex-basis:50%;
    text-align:center;
    color:#fff; /* 文字色 */
    font-size: 0.9em; /* 文字サイズ */
    line-height: 1.4;
    font-weight: bold;
    padding: 1em 2em;
    letter-spacing: 1px;
    text-decoration:none;
}
.twice-notice a:first-child{
    background:#fbc55e; /* 左背景色 */
    border-right:1px solid #fff; /* 中央線 */
}
.twice-notice a:last-child{
    background:#fbc55e; /* 右背景色 */
}
.twice-notice a:hover{
    opacity:0.8;
}
.twice-notice a:after{
    position:absolute;
    top:50%;
    right:1em;
    transform: translateY(-50%);
    font-family:"FontAwesome";
    content:"\f054"; /* 矢印アイコン */
    animation:infinite move-arrow 1.5s; /* 矢印アニメーション */
}
@keyframes move-arrow {
    0%{margin:0 5px 0 -5px;opacity:.3;} /* 矢印アニメーション設定 */
}
/* スマホ */
@media screen and (max-width: 480px){
    .twice-notice a{
        font-size:0.7em; /* 文字サイズ */
    }
    .twice-notice a:after{
        transform: translateY(-50%);
    }
}


/*-------------------------------------*/

/************************************
** ボックスナビ 2020/6/1/
************************************/
.p-nav{
margin:2em 0;/* 全体外余白 */
padding:0;/* 全体内余白 */
}
.p-nav ul{
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
list-style:none;
margin:0;
padding:0;
border:none;
}
.p-nav ul li{
-ms-flex-preferred-size: calc(100%/4);/* 4列 */
flex-basis: calc(100%/4);/* 4列 */
margin:0;
padding:0;
text-align:center;
box-shadow: inset 1px 1px 0 0 #e0ddd1, 1px 1px 0 0 #e0ddd1, 1px 0 0 0 #e0ddd1;/* 罫線 */
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-orient: vertical;
-webkit-box-direction: reverse;
-ms-flex-direction: column-reverse;
flex-direction: column-reverse;
min-height:100px;/* 最低の高さ */
cursor:pointer;
background:#fff;/* 背景色 */
}
.p-nav ul li:hover{
z-index:2;
box-shadow: inset 2px 2px 0 0 #f6a068, 2px 2px 0 0 #f6a068, 2px 0 0 0 #f6a068, 0 2px 0 0 #f6a068;/* 罫線(マウスホバー) */
transition: 0.35s ease-in-out;
}
.p-nav ul li:before{
content:unset !important;
}
.p-nav ul li a{
display:block;
padding: 0.5em 1em;/* 内余白 */
text-decoration:none;
width:100%;
}
.p-nav ul li a:hover{
background:none;
opacity:1;
}
.p-nav ul li a img{
max-width:50% !important;/* 画像横幅 */
height: auto !important;
filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.1));/* 画像影 */
display: inline-block;
}
.p-nav .p-nav-title{
display: block;
color: #666;/* 文字色 */
font-size: 0.7em;/* 文字大きさ */
letter-spacing: 1px;
font-weight: 600;/* 文字太さ */
text-align: center;
line-height: 1.5;/* 文字行間高さ */
}
/* サイドバー */
.sidebar .p-nav ul li{
-ms-flex-preferred-size: calc(100%/2);/* 2列 */
flex-basis: calc(100%/2);/* 2列 */
}
/* スマホ */
@media screen and (max-width: 559px) {
	.p-nav ul li{
		-ms-flex-preferred-size: calc(100%/2);/* 2列 */
		flex-basis: calc(100%/2);/* 2列 */
	}
}
/* fontawesome */
.p-nav ul li a i,.p-nav ul li a svg{
font-size: 40px;/* アイコン大きさ */
padding: 10px 0;/* アイコン余白 */
color: #f6a068;/* アイコン色 */
display:inline-block;
}
/* fontawesome(2番目) */
.p-nav ul li:nth-of-type(2) a i,.p-nav ul li:nth-of-type(2) a svg{
color:#f6a068;/* アイコン色 */
}
/* fontawesome(3番目) */
.p-nav ul li:nth-of-type(3) a i,.p-nav ul li:nth-of-type(3) a svg{
color:#f6a068;/* アイコン色 */
}
/* fontawesome(4番目) */
.p-nav ul li:nth-of-type(4) a i,.p-nav ul li:nth-of-type(4) a svg{
color:#f6a068;/* アイコン色 */
}


/*6/1/スマホヘッダーメニュースクロール*/


#header-container .navi-in > ul li {
   height: auto;
   font-weight: 600;
   line-height:1.3;
}
#header-container #navi a{
   color:#fff; /* 文字色 */
   padding:0.8em 1em;
}
#header-container #navi a:hover{
   color:#89c997; /* マウスホバー時の文字色 */
}
#header-container .navi-in > ul > .menu-item-has-children > a::after {
   top: 0.8em;
   font-size: 1.2em;
   font-weight: 600;
}
#header-container .sub-menu .caption-wrap{
   padding-left:1em;
}
.navi-in > ul .menu-item-has-description > a > .caption-wrap{
   height:auto;
}
@media screen and (max-width: 1030px){
  #header-container .menu-mobile{
    display:none;
  }
  .navi-in > .menu-mobile{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #header-container #navi a{
    font-size:0.8em;
    padding: 1em 1.2em;
  }
  #header-container .navi-in > ul > .menu-item-has-children > a::after{
    display:none;
  }
  #navi .navi-in > .menu-mobile li {
    height: auto;
    line-height: 1.8;
  }
  .mblt-header-mobile-buttons {
    margin-top: 53px;
  }
}


/*---6/5 copy button---*/

.copy_btn {
cursor: pointer;
margin: 0 auto;
padding: 1em;
border: 1px solid black;
max-width: 400px;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
border-radius: 10px;
box-shadow:0px 2px #555;
}

/*------*/


/*-------------------------------------*/
